CVE Vulnerabilities

CVE-2002-2203

Published: Dec 31, 2002 | Modified: Oct 30, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.9 MEDIUM
AV:L/AC:L/Au:N/C:C/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unknown vulnerability in the System Serial Console terminal in Solaris 2.5.1, 2.6, and 7 allows local users to monitor keystrokes and possibly steal sensitive information.

Affected Software

Name Vendor Start Version End Version
Solaris Sun 2.5.1 2.5.1
Solaris Sun 2.6 2.6
Solaris Sun 7.0 7.0
Sunos Sun - -
Sunos Sun 5.5.1 5.5.1
Sunos Sun 5.7 5.7

References